/*! Place your custom styles here */

.bar-module-location .icon, .bar-module-currenttime .icon, .bar-module-call .icon {
	font-size:2.34285714em;
	width:30px;
}

.bar-module-location span, .bar-module-currenttime span, .bar-module-call span {
	width: 88%;
	float: right;
}

.bar-module-location span {
	font-size: 1.24285714em;
	line-height: 1.84em;
}

.bar-module-currenttime span, .bar-module-call span {
	font-size: 1.84285714em;
	line-height: 1.2em;
}

.bar .logo { 
	max-width: none; 
	max-height: 78px;
	top:0;
}

.quickcta {
}

.quickcta .btn + p.type--fine-print, .quickcta .btn + span.type--fine-print {
    margin-top: .308333333333334em;
}

.quickcta .type--fine-print {
    font-size: 0.83714286em;
}

.menu-horizontal > li > a, .menu-horizontal > li > .dropdown__trigger { 
	color: #333334;
	font-size:1em !important;
	
}

.menu-horizontal > li:not(:hover) > a, .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > .dropdown__trigger {
	opacity: 1;
}

.menu-horizontal > li:hover > a,
.menu-horizontal > li > a:hover, 
.menu-horizontal > li > span:hover, 
.menu-horizontal > li > .modal-instance > .modal-trigger:hover {
	color: #199DDA;
}

.bar-1.border-bottom {
	border-bottom: 1px solid #ececec;
	padding-bottom:1.15478725454em;
}

.notification.side-menu {
	background-color:#199DDA;
}

.side-menu__module dl {
	color:#fff;
}

.side-menu__module dl span.day, li span.day {
	display:inline-block;
	width:40%;
	font-weight:normal;
	text-transform:none;
}

.side-menu__module .lead {
	margin-bottom:10px;
}

.notification .notification-close-cross:before {
	font-size:2.5em;
	color:#fff;
}

h3 .icon {
	float:left;
	font-size:1.4845342em;
	padding-right:10px;
}

.bg--primary blockquote {
	color:#fff;
}

.btn--cta--primary, .btn--cta--primary:visited{
	background: #f18f01;
	border-color: #f18f01;
}

.btn--cta--primary:hover{
	background: #fe9c0e;
}

.btn--cta--primary:active{
	background: #d88001;
}

.reviews .icon:not(.socicon) {
	font-size:1.6434em;
	color:#dcbb55;
}
